<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91058b6982b1d7bacb45e064c02ff5b2">
  <dict>
    <!--2023-09-05 14:49:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
